.product-wrapper {
	background:black;
}

.product-wrapper, .product-row {
	height:100%;
}

.product-landing-wrap {
	position:relative;
	height:100%;
}

.product-img-wrap {
	position:absolute;
	height:60%;
	width:100%;
	top:20%;
	left:0;
}

.product-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width:33%;
}

.product-img.rts {
	max-width:64%;
}

.product-img.rtd {
	max-width:30%;
}

.product-img-title {
	position:absolute;
	height:20%;
	width:100%;
	top:80%;
	left:0;
	text-align:center;
	color:white;
}

.product-link {
	font-size:24px;
	color:white;
	display:inline-flex;
}

.product-link:hover {
	border-bottom:solid 5px red;
	text-decoration:none;
	color:white;
}

#productCandy {
	background:url('../img/product/candy_bg.png') no-repeat center center black;
	background-size:cover;
}

#productRTD {
	background:url('../img/product/rtd_bg.png') no-repeat center center black;
	background-size:cover;
}

#productRTS {
	background:url('../img/product/rts_bg.png') no-repeat center center black;
	background-size:cover;
}

.product-landing-wrap {
	opacity:0.5;
	position:relative;
	overflow:hidden;
}

.product-landing-wrap:hover {
	opacity:1;
}

.product-layer {
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(75, 16, 7, 0.33);
    top:0;
    left:0;
}

.product-layer-2 {
    background-color:rgba(236, 190, 39, 0.33);
}

.product-layer-3 {
    background-color:rgba(202, 113, 18, 0.33);
}

.product-landing-wrap:hover .product-layer {
	top:100%;
}